@echo off
cls
echo ÜÜÜÜÜÜÜÜ
echo PC Bench 
echo ÄÄÄÄÄÄÄÄ
echo Database Re-Initialization
echo ˙
echo ===== WARNING =====
echo =====================
echo This utility will ERASE your current benchmark database
echo and replace it with the prior good PC Bench data.
echo ˙
echo ALL OF YOUR BENCHMARK DATA WILL BE REPLACED!
echo ˙
echo Hit Ctrl-Break to abort or
pause
cls
echo ÜÜÜÜÜÜÜÜ
echo PC Bench 
echo ÄÄÄÄÄÄÄÄ
echo Database Re-Initialization
echo ˙
echo ===== LAST CHANCE =====
echo =======================
echo This process will ERASE your current benchmark database.
echo ˙
echo DO NOT PROCEED UNLESS YOU DO NOT NEED YOUR CURRENT BENCHMARK DATA!
echo ˙
echo Hit Ctrl-Break to abort or
pause
cls
echo ÜÜÜÜÜÜÜÜ
echo PC Bench 
echo ÄÄÄÄÄÄÄÄ
echo Database Re-Initialization
echo ˙
echo Database Re-Initialization
echo ˙
echo Deleting data files...
del machine_.dbf
del result_.dbf
del sysinfo_.dbf
del test_.dbf
del testgrp_.dbf
echo Deleting index files...
del machine_.mdx
del result_.mdx
del sysinfo_.mdx
del test_.mdx
del testgrp_.mdx
echo Restoring data files...
copy *.cud *.dbf
copy *.bkd *.dbf
echo Restoring index files...
copy *.cux *.mdx
copy *.bkx *.mdx
echo ˙
echo Database files restored to last data set.

